

.bg-login{
    background-image: url('../img/picpa-bg.jpg') ;
    /*linear-gradient(to bottom, rgba(86, 85, 85, 0.846), rgba(0, 0, 0, 0.846)),*/
    /* url('../img/picpa-bg.jpg') ;*/
       
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.poster-clickable{
    cursor: pointer;
}
.bg-profile-image {
  background: url(../img/bg.png);
  background-position: center;
  background-size: cover;
}

.table-img{
    max-height: 200px;
}


.fs-1{
  font-size: 35px;
}


.fs-12{
    font-size: 12px;
}

.w-15{
  width: 25% !important;
}
 

.pointer{
  cursor: pointer;
}


/* steps */
#progress {
    position: relative;
    margin-bottom: 30px;   
  }
  #progress-bar {
    position: absolute;
    background: lightseagreen;
    height: 5px;
    width: 0%;
    top: 50%;
    left: 0;
  }
  #progress-num {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
  }
  #progress-num::before {
    content: "";
    background-color: lightgray;
    position: absolute;
    top: 50%;
    left: 0;
    height: 5px;
    width: 100%;
    z-index: -1;
  }

  #progress-num .step {
    border: 3px solid lightgray;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background-color: #fff;
    font-family: sans-serif;
    font-size: 14px;    
    position: relative;
    z-index: 1;
  }

  #progress-num .step.active {
    border-color: lightseagreen;
    background-color: lightseagreen;
    color: #fff;
  }

  .payment-method-section {
    border: 2px solid #e0e0e0;
    border-radius: 10px;
    height: 160px;
    padding: 14px;
    cursor: pointer;
    font-size: 12px !important;
}

.payment-method-section.active {
  border: 2px solid #0770EA;
}


.select2-hidden-accessible {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important
}


.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single {
    border: 1px solid #d2d6de;
    border-radius: 0;
    padding: 6px 12px;
    height: 34px
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px
}

.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 28px;
    user-select: none;
    -webkit-user-select: none
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 10px
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    padding-right: 0;
    height: auto;
    margin-top: -3px
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 28px
}

.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single {
    border: 1px solid #d2d6de;
    border-radius: 0 !important;
    padding: 6px 12px;
    height: 40px !important
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 6px !important;
    right: 1px;
    width: 20px
}



@media (max-width: 768px) {
  .custom-mt {
    margin-top: 10.5rem
  }  
}

@media (min-width: 768px) {
  .custom-mt {
    margin-top: 0
  }  
}
 
 
 @media (max-width: 576px) {
    .d-sm-none {
        display: none !important;
    }
    .sm-wrap {
        flex-wrap: wrap !important;
    }
}

